Bug 190547 - Large core dump created on 32-bit x86-64 not usable on x86
Large core dump created on 32-bit x86-64 not usable on x86
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gdb (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexandre Oliva
Jay Turner
:
Depends On: 178796
Blocks: RHEL3U8CanFix
  Show dependency treegraph
 
Reported: 2006-05-03 10:29 EDT by Elena Zannoni
Modified: 2015-01-07 19:12 EST (History)
4 users (show)

See Also:
Fixed In Version: RHBA-2006-0449
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-20 11:02:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 Red Hat Bugzilla 2006-07-20 11:02:27 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0449.html

Note You need to log in before you can comment on or make changes to this bug.